#include <gint/display.h>
#include <gint/keyboard.h>

int main(void)
{
	extern image_t img_bg;

	dclear(C_WHITE);
	dtext(1, 1, "Sample fxSDK add-in.", C_BLACK, C_NONE);

	dimage(20, 0, &img_bg);

	dupdate();

	getkey();
	return 1;
}
